// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 业务查询
  Vue.component('business-manage', (resolve) => { require(['./BusinessManage'], resolve) })
  // 机表抄表查询
  Vue.component('handplan-query', (resolve) => { require(['./HandplanQuery'], resolve) })
  // 档案查询
  Vue.component('archives-manage', (resolve) => { require(['./ArchivesManage'], resolve) })
  Vue.component('user-query', (resolve) => { require(['./UserQuery'], resolve) })
}
